/*
   یکشنبه 16 فروردین 1405 - 16:30:00 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION

Delete From 
	ATNDBTest.dbo.SystemParametersPerOfficeDetail 
Where 
	SubjectKey In ('NumberOfDecimalPoint')

COMMIT
GO

